<?php
$success=0;

if(isset($_REQUEST['passwd'])) {
	if(strlen($_REQUEST['passwd']) >0) {
		$sql = 'update seas_user set passwd = password("' . $_REQUEST['passwd'] . '") where user_id = ' . $_SESSION['seas_user_id'];
		mysql_query($sql);
		
		if(strlen(mysql_error()) <=0) {
			$success=1;
		}
	}
}

?>